[Forgot Password]
Login  Register Subscribe

24128

 
 

131573

 
 

110210

 
 

909

 
 

86021

 
 

136

Paid content will be excluded from the download.


Download | Alert*
OVAL

Privilege escalation vulnerability in kernel by triggering an NMI

ID: oval:org.secpod.oval:def:26773Date: (C)2015-09-15   (M)2018-05-28
Class: VULNERABILITYFamily: unix




The host is installed with kernel on RHEL 6, or 7 and is prone to a privilege escalation vulnerability. A flaw is present in the application, which fails to properly handle IRET faults in processing NMIs that occurred during userspace execution. Successful exploitation could allow attackers to gain privileges.

Platform:
Red Hat Enterprise Linux 6
Red Hat Enterprise Linux 7
Product:
kernel
Reference:
CVE-2015-5157
CVE    1
CVE-2015-5157
CPE    4
cpe:/o:linux:linux_kernel
cpe:/o:redhat:enterprise_linux:7
cpe:/o:redhat:enterprise_linux:6
cpe:/o:linux:linux_kernel:4.1.5
...

© SecPod Technologies